org.lsst.ccs.application.mainClass=org.lsst.ccs.shell.JLineShell
org.lsst.ccs.application.args=--dictionaryClasses  org.lsst.ccs.drivers.ccob.CCOBCommands
org.lsst.ccs.application.description=Run a Shell to test the Jni CcobJNIDriver

